﻿.alertContainer {
    background-color: #007fb6;
    background-size: 44px;
    background-repeat: repeat-y;
    background-position: 0 0;
    border-top: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    padding: 15px 15px 4px 65px;
    position: relative;
}

.alertContainer.amber {
     background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/1x1-ffd008.gif);
}

.alertContainer.outage,
.alertContainer.partnerAlerts {
     background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/1x1-982120.gif);
}

.alertContainer .alertCategory {
    font-size: 30px;
    font-weight: 500;
    line-height: 1;
    width: 220px;
}

.alertContainer .alertTitle {
    font-size: 24px;
    font-weight: 400;
}

.alertContainer .alertBody {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    max-width: 66%;
    padding-left: 220px;
    width: 100%;
}

.alertContainer .alertCloseBtn {
    background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/close_icon.svg);
    background-color: #007fb6;
    background-size: 30px 28px;
    min-width: 30px;
    min-height: 28px;
    position: absolute;
    right: 1.1rem;
    border: none;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
}

.alertContainer .alertLastModifiedDate {
    font-size :12px;
    color :#d4d4d4;
    padding-left:220px;
    padding-top:5px;
}

.alertContainer .alertBody a {
    background-image: none;
    color: #fff;
    padding: 0;
    text-decoration: underline;
}

.commBannerContainer {
    background-color: #fae5e5;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.commBannerContainer .bannerMsg {
    width: 50%;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin-top:12px;
    margin-bottom:12px;
}

.commBannerContainer .bannerBtn {
    margin-left: 40px;
}

.commBannerContainer .bannerBtn a {
    color: #0080b7;
    background: #FFF;
    font-weight: 500;
    font-size: 14px;
    padding-right: 0px;
    -webkit-box-shadow: 0px 1px 3px 0px #c6c6c6;
    -moz-box-shadow: 0px 1px 3px 0px #c6c6c6;
    box-shadow: 0px 1px 3px 0px #c6c6c6;
    padding: 8px 10px 8px 10px;
}

.commBannerContainer .bannerBtn a:hover {
    color: #000000;
}

@media (max-width: 1024px) {

    .commBannerContainer {
        width: auto;
        display: block;
        text-align: center;
        padding-bottom: 5px;
    }

    .commBannerContainer .bannerMsg {
        width:auto;
        max-width:none;
        padding:10px;
        margin-top:0px;
        margin-bottom:4px;
    }
    .commBannerContainer .bannerBtn {
        width: auto;
        max-width: none;
        margin-bottom: 10px;
        margin-left: 15px;
        margin-right:15px;
    }

    .commBannerContainer .bannerBtn a {
        display:inline-block;
    }

    .alertContainer {
        background-size: 5px;
        padding-bottom: 20px;
        padding-left: 20px;
    }

    .alertContainer .alertCategory {
        width: 210px;
    }

    .alertContainer .alertTitle {
        padding-top: 2px;
    }    

    .alertContainer .alertBody {
        padding-left: 0;
        padding-top: 5px;
        max-width: 100%;
    }

    .alertContainer .alertLastModifiedDate {
        padding-left: 0;
    }
}

@media (max-width: 675px){
    .alertContainer{
        padding: 10px 10px 15px 15px;
    }

    .alertContainer .alertCategory{
        padding-right: 10px;
        width: auto;
    }

    .alertContainer .alertTitle {
        padding-top: 0;
    }

    .alertContainer .alertCategory,
    .alertContainer .alertTitle {
        font-size: 16px;
        line-height: 1;
        padding-bottom: 5px;
    }

    .alertContainer .alertBody {
        font-size: 14px;
        padding-top: 0;
    }
    
    .alertContainer .alertLastModifiedDate {
        padding-left: 0;
    }

    .alertContainer .alertCloseBtn {
        right: 0.4rem;
    }

}